address.vcard{display:inline;}
.memberlist .vcard{border-bottom:1px solid #DDD;margin-bottom:1em;padding-bottom:4px;}
.memberlist .vcard h5{margin-bottom:0;padding-bottom:0;margin-top:0;padding-top:0;}
.memberlist .vcard .photo,.memberlist .vcard .nophoto{float:left;margin-bottom:0;margin-top:6px;margin-right:8px;}
dt.label label{color:#999;padding:0 2px;font-variant:small-caps;}
.vevent h4{color:#000;line-height:1.1em;font-size:130%;font-weight:bold;}
.vevent .eventinfo{padding-left:24px;}
.vevent abbr.dtstart,.vevent abbr.dtend{border:none;}
.vevent .timeplace{font-style:italic;border-bottom:1px solid #DDD;}
.vcard .fdaad{margin-bottom:-1em;}